.navbar {
  border-bottom: 1px solid #f2f2f2;
}

.nav-link {
  font-size: 15px;
}

.nav-link:hover {
  color: #0d6efd !important;
}

.btn-primary {
  background-color: #4DA6D9;
  border: none;
}

.btn-primary:hover {
  background-color: #3a95c6;
}


/*video*/
.video-hero {
  height: 90vh;
  overflow: hidden;
}

.bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: 0;
}

.video-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.45);
  z-index: 1;
}

.hero-content {
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

.hero-content h1 {
  font-size: 48px;
}

.hero-content p {
  font-size: 18px;
  opacity: 0.9;
}

.btn-info {
  background-color: #4DA6D9;
  border: none;
}

.btn-info:hover {
  background-color: #3a95c6;
}


/*About us*/
.about-section {
  background: url('../images/About_us.png') no-repeat center center;
  background-size: cover;
}

.blue-underline {
  width: 60px;
  height: 4px;
  background-color: #2ea3f2;
}

.icon-circle {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: #eaf6fd;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #2ea3f2;
}

/*Step04*/
.stats-section {
  background: url('../images/step_04.png') no-repeat center center;
  background-size: cover;
  padding: 100px 0;
  overflow: hidden;
}

.stat-card {
  background: rgb(0 0 0 / 59%);
  border: 1px solid rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(8px);
  border-radius: 15px;
  padding: 25px 20px;
  text-align: center;
  transition: 0.3s ease;
}

.stat-card:hover {
  transform: translateY(-5px);
  background: rgba(255, 255, 255, 0.12);
}

.stat-card h3 {
  font-size: 32px;
}

.stat-card p {
  font-size: 14px;
  font-weight: 500;
}

/*step 05*/
.expertise-section {
  background: url('../images/step_05.png') no-repeat center center;
  background-size: cover;
}

.expertise-card {
  background: linear-gradient(180deg, #2f4fa3, #2ea3f2);
  color: white;
  padding: 30px;
  border-radius: 15px;
  height: 100%;
  transition: 0.3s ease;
}

.expertise-card:hover {
  transform: translateY(-6px);
}

.expertise-card h5 {
  font-weight: 600;
}

.expertise-card p {
  font-size: 14px;
  opacity: 0.9;
}

.expertise-card .icon {
  font-size: 40px;
  color: white;
}

/*Step 06*/
.why-choose-section {
  background-color: #f8f9fa;
}

.choose-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #eaf6fd;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  color: #2ea3f2;
  flex-shrink: 0;
}

.choose-item h6 {
  margin-bottom: 6px;
}

/*Step 07:*/
.testimonial-section {
  background: url('../images/step_07.png') no-repeat center center;
  background-size: cover;
}

.testimonial-card {
  position: relative;
  //background: #2ea3f2;
  border-radius: 60px;
  padding: 120px 90px;
  max-width: 1050px;
  margin: 0 auto;
  color: white;
  overflow: hidden;
}

/* Decorative Shape Background */
.testimonial-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url('../images/testimonial_bg.png') no-repeat center center;
  background-size: 85%;
  //opacity: 0.15;
  z-index: 0;
}

/* Content stays above */
.testimonial-card > * {
  position: relative;
  z-index: 2;
}

.testimonial-text {
  font-size: 18px;
  line-height: 1.8;
  max-width: 600px;
  margin: 0 auto;
}

/* Arrows */
.custom-arrow {
  width: 55px;
  height: 55px;
  background-color: #2ea3f2;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
}

.carousel-control-prev {
  left: -80px;
}

.carousel-control-next {
  right: -80px;
}

.custom-arrow i {
  font-size: 22px;
  color: white;
}

.custom-arrow:hover {
  background-color: #1d8ed1;
}
@media (max-width: 768px) {
  .testimonial-card {
    padding: 50px 25px;
    border-radius: 30px;
  }

  .carousel-control-prev {
    left: 10px;
  }

  .carousel-control-next {
    right: 10px;
  }
}



/*Footer*/
.footer-section {
  background-color: #6f6f6f;
}

.footer-text {
  font-size: 14px;
  line-height: 1.7;
  opacity: 0.95;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  color: white;
  text-decoration: none;
  font-size: 15px;
}

.footer-links a:hover {
  color: #2ea3f2;
}

.footer-contact i {
  font-size: 18px;
  color: white;
  margin-top: 3px;
}

.social-icons a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  background-color: #2ea3f2;
  border-radius: 5px;
  color: white;
  margin-right: 8px;
  text-decoration: none;
  font-size: 16px;
}

.social-icons a:hover {
  background-color: #1d8ed1;
}

/*common*/
.text_theme_color{color: #27b7ff !important}